<!DOCTYPE html>
<html>

    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    
        <!-- jQuery library -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    
        <!-- fancyboxfancybox -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
        <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    
        <!-- ICON -->
        <script src='https://kit.fontawesome.com/a076d05399.js'></script>
        <!-- css-all -->
        <link href="../CSS/style.css" rel="stylesheet">
        <!-- css-mobile -->
        <link href="../CSS/stylemobile.css" rel="stylesheet">
        <!-- JS -->
        <script type="text/javascript" src="../JS/slider.js"></script>
        <!-- icon humberger -->
    <!-- Carousel 2 -->
    <link rel="stylesheet" href="../owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="../owlcarousel/assets/owl.theme.default.min.css">    
    <!-- <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script> -->
    <script src="../owlcarousel/owl.carousel.js"></script>
    </head>
    
    <body>
        <!-- TopHeaderTopHeader----------------------------------------------------------------------------------------------------------------------------------------------------->
        <!-- topheader-mobile----------------------------------------------------------------------------------------------------------------------------------------------------->
        <nav id="topheader-moblie">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-2">
                        <a class="navbar-branch" href="index.html">
                            <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 0px 0px 0px;" id="logo"  width="300px" height="70px">
                        </a>
                    </div>
                    <div class="col-8">
                    </div>
                    <div class="col-2" style="z-index:12">
                        <input type="checkbox" name="" hidden class="nav_input" id="mobile-checkbox">
                        <label for="mobile-checkbox" class="menu-icon-moblie">
                            <svg aria-hidden="true" focusable="false"
                                data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img"
                                xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                                <path fill="currentColor"
                                    d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z">
                                </path>
                            </svg>
                        </label>
                        <label for="mobile-checkbox" class="nav_overlay"></label>
                        <nav class="nav__mobile">
                            <label for="mobile-checkbox" class="nav-mobile-close">
                                <svg aria-hidden="true" focusable="false"
                                    data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img"
                                    xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512">
                                    <path fill="currentColor"
                                        d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z">
                                    </path>
                                </svg>
                            </label>
                            <ul class="nav_mobile_list">
                                <li>
                                    <a href="" class=" nav_mobile_link">Home</a>
                                </li>
                                <li>
                                    <a href="" class="nav_mobile_link">About</a>
                                </li>
                                <li>
                                    <a href="" class="nav_mobile_link">Category</a>
                                </li>
                                <li>
                                    <a href="" class="nav_mobile_link">News</a>
                                </li>
                                <li>
                                    <a href="" class="nav_mobile_link">Contact</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </nav>
        <!-- topheader- -->
        <nav id="topheader">
            <div class="container-fluid">
                <div class="row p-1">
                    <div class="col-lg-4 col-xl-3">
                        <a class="navbar-branch" href="index.html">
                            <img src="../IMG/IMG_project/MainLogo.jpg" id="logo" style="margin: 15px 10px 0px 50px;" width="300px" height="70px">
                        </a>
                    </div>
                    <div class="col-lg-8 col-xl-6 offset-xl-3 us-mobile">
                        <div class="us-body d-flex justify-content-center ">
                            <div class="us">
                                <h4>
                                    Mail Us
                                </h4>
                                <p>
                                    <a href=ilto:canis@support.com">thnam5799@gmail.com</a>
                                    </p>
                                </div>                  
                            <div class="us">
                                <h4>
                                     Answer Time
                                </h4>
                                <p>
                                    9.00 - 20.00
                                </p>
                            </div>
                            <div class="us">
                                <h4>
                                    Call Us
                                </h4>
                                <p>
                                    <a href="tel:0-800-321-654">0828180800</a>
                                </p>
                            </div>
                            <div class="signinButton">
                                <button type="button" class=" btn btn-primary">Sign In</button>
                            </div>
                    </div>
                    
                </div>
            </div>
         </nav>
         <!-- Nav-header -->
            <nav class="header navbar navbar-expand-lg navbar-expand-md navbar-expand-sm  justify-content-center sticky-top">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-2 col-xl-2">
                            <a class="navbar-branch nav-branch " href="index.html">
                                <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:0px 20px 0px 20px;margin-left: -30px;" width="250px" height="80px alt=" lg"">
                            </a>
                        </div>
                        <div class="col-lg-8 offset-lg-2 col-xl-6 offset-xl-4" >
                            <div class="collapse navbar-collapse justify-content-center" >
                                <ul class="navbar-nav">
                                    <li class="nav-item ">
                                        <a class="nav-link " href="#">Home</a>
                                    </li>
    
                                    <li class="nav-item ">
                                        <a class="nav-link " href="#">About</a>
                                    </li>
    
                                    <li class="nav-item ">
                                        <a class="nav-link " href="#">Album</a>
                                    </li>
                                    <li class="nav-item ">
                                        <a class="nav-link " href="#">News</a>
                                    </li>
                                    <li class="nav-item dropdown">
                                        <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Contacts</a>
    
                                        <div class="drmenu dropdown-menu">
                                            <a class="dropdown-item" href="#">Link 1</a>
                                            <a class="dropdown-item" href="#">Link 2</a>
                                            <a class="dropdown-item" href="#">Link 3</a>
                                        </div>
                                    </li>
    
                                </ul>
                                <div class="nav-icon d-flex col-xl-6 offset-xl-4">
                                    <div class="nav-icons"> <a class="listicon-search fas fa-search"  style="font-size:20px;color:white;" href="#"></a></div>
    
                                    <div class="nav-icons "> <a class="listicon fab fa-facebook" href="#"
                                        style="font-size:20px;color: dodgerblue;padding: 14px;"></a></div>
    
                                    <div class="nav-icons"><a class="listicon fab fa-twitter"href="#"
                                        style="font-size:20px;color:aqua;padding: 14px;" ></a></div>
    
                                    <div class="nav-icons"><a class="listicon fab fa-instagram" href="#"
                                        style="font-size:20px;color:lightsalmon;padding: 14px;"></a></div>
    
                                    <div class="nav-icons"><a class="listicon fab fa-youtube" href="#"
                                        style="font-size:20px;color:red;padding: 14px;"></a></div>                               
                                    </div>  
                              </div>                                                  
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        <!--  Mainnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn-->
        <div id="profile">
            <div class="container">
                <div class="row">
                    <section class="">
                        <div class="col-md-12">
                                <div class="tab__title btn">
                                    <span class="special-heading">Account Information</span>
                                </div>

                        </div>
                        
                </div>

               
               
                        <div class="tab__content">
                            <script>
                                saveuserdata = function() {

                                    var data = mw.serializeFields('#user-data');
                                    if (data.password != data.password2) {
                                        mw.$('#errnotification').html('Passwords do not match').show();
                                        return false;
                                    } else {
                                        mw.$('#errnotification').hide();

                                        if (data.password == '') {
                                            delete data.password;
                                            delete data.password2;
                                        }
                                    }
                                    mw.tools.loading('#user-data')
                                    mw.xhrPost("https://tungvt-local-18.micro-site.todo.vn/api/save_user", data, function() {
                                        mw.tools.loading('#user-data', false);
                                    });
                                    return false;
                                }
                            </script>


                            <div class="elements-forms">
                                <form id="user-data" onsubmit="return saveuserdata()">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <label class="top-subtitle">Tài khoản:</label>
                                            <input class="form-control" type="text" name="username" value="vid91_jga61106231341" placeholder="Username của bạn">
                                        </div>

                                        <div class="col-sm-6">
                                            <label class="top-subtitle" >Email:</label>
                                            <input  class="form-control" type="text" name="email" value="jga61106@bcaoo.com" placeholder="Email của bạn">
                                        </div>

                                        <div class="col-sm-6">
                                            <label class="top-subtitle">Tên:</label>
                                            <input  class="form-control" type="text" name="last_name" value="" placeholder="Họ đệm">
                                        </div>

                                        <div class="col-sm-6">
                                            <label class="top-subtitle">Mật khẩu mới:</label>
                                            <input  class="form-control" type="password" name="password">
                                        </div>

                                        <div class="col-sm-6">
                                            <label class="top-subtitle">Xác nhận mật khẩu:</label>
                                            <input  class="form-control" type="password" name="password2">
                                        </div>
                                        <div class="col-sm-6">
                                            <label class="top-subtitle"> Xác nhận mật khẩu:</label>
                                            <input  class="form-control" type="file" name="first_name" value="vid91_jga61106" placeholder="Tên">
                                        </div>
                                        


                                        <div class="col-md-12 text-center p-2 signinButton">
                                            <button class="btn btn--primary" onclick="saveuserdata()">Lưu</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                  

            


            </div>

            </section>
        </div>

        </div>
        </div>
        <footer>
            <div id="footer">
                <div class="container" style="border-bottom: solid 1px black;padding-bottom: 50px;">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <a class="navbar-branch" href="#">
                                    <img src="../IMG/IMG_project/MainLogo.jpg" style="margin:4px 10px 5px 3px;" id="logo" width="250px" height="60px">
                                </a>
                                <div style="padding-top: 10px;">

                                    <iframe width="280" height="240" src="https://www.youtube.com/embed/WDlu1OhvYBM">
                                </iframe>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">

                            <div class="widget widget_icons_list">
                                <h3 class="widget-title">Our Contacts</h3>

                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-map-marker"></i>
                                        <p>285 Đội Cấn , Ba đình , Hà Nội</p>
                                    </div>
                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-envelope"></i>
                                        <a href="#">Nam@gmail.com</a>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-phone"></i>
                                        <p>0828180800</p>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-clock"></i>
                                        <p>Time to answer: 9.00 - 20.00 </p>
                                    </div>
                                </div>
                                <div style="padding-top:5px">
                                    <a class="footicon" href="#"> <i class=' fab fa-facebook' style='font-size:40px;color: dodgerblue;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-twitter' style='font-size:40px;color:aqua;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-instagram' style='font-size:40px;color:lightsalmon;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-youtube' style='font-size:40px;color:red;padding: 10px;'></i> </a>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <h3 class="widget-title">Newsletter</h3>

                                <p class="color-font mb-3" style="padding-top:10px">
                                    Subscribe to our Newsletter to be updated, we promise not to spam.
                                </p>

                                <form class="signup" action="/">

                                    <input id="mailchimp_email" name="email" type="email" class="form-control mailchimp_email text-center text-lg-left" placeholder="Enter Email Address">

                                    <div class="widgetbutton">
                                        <button type="button" class=" btn btn-primary ">Subscribe</button>
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <section class="page_copyright ds s-py-5">
            <div class="container border-top-color">
                <div class="row align-items-center ">
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                    <div class="col-md-12 text-center">
                        <p>© Copyright <span class="copyright_year">2020</span> All Rights Reserved</p>
                    </div>
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                </div>
            </div>
        </section>
</body>

</html>